[General]
AllowHook=0
AutoResume=30
ConnectRetries=10
DataConnectTimeout=8
e-mail=no@no.com
FtpInBackground=0
KeepMasterPassword=-3
LogFile=%COMMANDER_PATH%\USER\TCFTP.LOG
ModeZ=1
PreferIPv6=-2
SaveNewConnection=1
TransferMode=I
TTCIniWritable=55675
WaitDelay=31
[default]
PasvMode=1
[connections]
1=Mozilla Firefox
2=Adobe Reader 
Default=lab.phus.lu
3=lab.phus.lu
[Mozilla Firefox]
host=ftp.mozilla.org
username=anonymous
anonymous=1
pasvmode=1
directory=/pub/firefox/releases/
[Adobe Reader]
host=ftp.adobe.com
username=anonymous
anonymous=1
directory=/pub/adobe/reader
pasvmode=1
[OldConnections]
0=ftp://lab.phus.lu
1=192.168.2.2
2=hk500047.ftp.aliwebs.com
[lab.phus.lu]
host=lab.phus.lu
username=phuslu
password=CFA021DDF0FC589ACC6582F0D2F3
directory=/
pasvmode=1
Encoding=65001
